## Settings file was created by plugin Classic Items Returns v3.1.18
## Plugin GUID: com.RiskySleeps.ClassicItemsReturns

[Artifact: Artifact of Clovers]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

[Equipment: Drone Repair Kit]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

[Equipment: Gigantic Amethyst]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

[Equipment: Jar of Souls]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

## Max amount of active uses (each use spawns 3 normal enemies or 1 boss).
# Setting type: Int32
# Default value: 2
Max Uses = 2

## Ghosts drain HP over their lifetime. Mainly used so that boss ghosts properly trigger their attacks that require certain HP thresholds.
# Setting type: Boolean
# Default value: true
Drain HP = true

## Jar of Souls cannot target Nemesis Bosses from SS2U.
# Setting type: Boolean
# Default value: true
Blacklist SS2U Nemesis Bosses = true

## Prevents the listed enemies from being targeted. Case-sensitive, use DebugToolKit list_bodies command to see full bodylist.
# Setting type: String
# Default value: ShopkeeperBody, VoidInfestorBody, WispSoulBody, UrchinTurretBody, MinorConstructAttachableBody, VoidRaidCrabBody, MiniVoidRaidCrabBodyPhase1, MiniVoidRaidCrabBodyPhase2, MiniVoidRaidCrabBodyPhase3
Body Blacklist = ShopkeeperBody, VoidInfestorBody, WispSoulBody, UrchinTurretBody, MinorConstructAttachableBody, VoidRaidCrabBody, MiniVoidRaidCrabBodyPhase1, MiniVoidRaidCrabBodyPhase2, MiniVoidRaidCrabBodyPhase3

[Equipment: Lost Doll]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

## Uses an unused Lunar lore entry instead of the original RoR1 one.
# Setting type: Boolean
# Default value: true
Alt Lore = true

[Equipment: Prescriptions]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

[Equipment: Thqwibs]

## UNFINISHED! Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

[General]

## Use 3d models instead of sprites.
# Setting type: Boolean
# Default value: true
Use 3d Models = true

## Use the original Risk of Rain sprites instead of the Returns sprites. (Requires Use 3d Models = false)
# Setting type: Boolean
# Default value: false
Use Classic Sprites = false

## Enables unfinished content that lacks 3d models.
# Setting type: Boolean
# Default value: false
Enable Unfinished Content = false

[Item: 56 Leaf Clover]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

## Roll Clover for all players until an item drops, like in RoR1. Disabling this will make it only roll for the killer.
# Setting type: Boolean
# Default value: true
Use Classic Chances = true

[Item: Arcane Blades]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Arms Race]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

## Arms Race only applies to Drones and other Mechanical allies.
# Setting type: Boolean
# Default value: true
Mechanical Allies Only = true

[Item: ARMSRACEDRONEITEM]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Bitter Root]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Reworks the item into providing health regen on kill since Bison Steak already exists. If false, gives +HP like in Risk of Rain 1.
# Setting type: Boolean
# Default value: true
Use Rework = true

## Reworked on-kill effect supports assists.
# Setting type: Boolean
# Default value: true
Use Rework - Assist Support = true

[Item: Boxing Gloves]

## UNFINISHED! Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Classified Access Codes]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: DRONEREPAIRKITDRONEITEM]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Energy Cell]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Fire Shield]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: Golden Gun]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: Hyper-Threader]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: Life Savings]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

## Input the names of the scenes you don't want the item to perform on. Entries are separated by commas.
# Setting type: String
# Default value: bazaar
Banned Scenes = bazaar

[Item: Locked Jewel]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

## Disable this item in the Bazaar.
# Setting type: Boolean
# Default value: true
Disable in Bazaar = true

[Item: Mortar Tube]

## UNFINISHED! Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Mu Construct]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Disable the follower visual.
# Setting type: Boolean
# Default value: false
Disable Follower = false

[Item: Mysterious Vial]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Permafrost]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

## Allow this item to freeze bosses.
# Setting type: Boolean
# Default value: false
Freeze Bosses = false

[Item: Prison Shackles]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: Razor Penny]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Disable money gain from this item in the Bazaar.
# Setting type: Boolean
# Default value: true
Disable in Bazaar = true

[Item: Royal Medallion]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: Rusty Jetpack]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

## This item grants a short airhop.
# Setting type: Boolean
# Default value: true
Enable Airhop = true

[Item: Smart Shopper]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: Snake Eyes]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: Thallium]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: The Hit List]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: The Toxin]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: true
Blacklist Item from AI Use? = true

[Item: Tough Times]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

[Item: Wicked Ring]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Reworks the item into giving CDR on kill. If false, gives CDR on crit like in Risk of Rain 1.
# Setting type: Boolean
# Default value: false
Use Rework = false

